Subject: Re: [PATCH] raid6: altivec support

From: Jon Masters <[email-masked]>
Date: Wed, 19 Jan 2005 18:07:03 +0000

Kumar Gala wrote:

> We did talk about looking at using some work Ben did in ppc64 with OF in 
> ppc32.  John Masters was looking into this, but I havent heard much from 
> him on it lately.

I went rather quiet since I had nothing new to add to the discussion. 
But I did plan to get somewhere before FOSDEM (next month) so I could at 
least talk to the guys there about it - this is really taking a backseat 
as I've little time for it and no BDI2000/etc. at home :-)

> The firmware interface on the ppc32 embedded side is some what broken in 
> my mind.

It's absolutely broken and needs fixing - perhaps if someone wants to 
work with me on it, we'd get it sorted more quickly.

Cheers,

Jon.